Security Enhanced Linux Reference Policy

# Layer: contrib

## Module: ntop

Interfaces

### Description:

A network traffic probe similar to the UNIX top command.

### Interfaces:

ntop_admin( domain , role )

##### Summary

All of the rules required to administrate an ntop environment.

##### Parameters

Parameter: | Description:
--- | ---
domain | Domain allowed access.
role | Role allowed access.

Return